/** 自定义公共css **/
@font-face {
    font-family: 'stxingkairegular';
    src: url('/Public/fonts/stxingka.woff2') format('woff2'),
    url('/Public/fonts/stxingka.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.display-none{display: none;}

/*logo*/
#sp-top-bar{background: url('/Public/image/topleft2.png')  left rgb(0, 64, 152);
    padding: 0px 0px;
    height: 120px;
}
#sp-top-bar .container{margin-top: 10px;}
.sp-top-bar-bg{
    /*
    filter:alpha(opacity=10);
    -moz-opacity:0.1;
    -khtml-opacity: 0.1;
    opacity: 0.1;
    position: absolute;width: 100%;
    height: 100%;
    background: #fdfdfd

     */

}
.parent-logo{height: 90px;position: relative;top: 3px;}

.web-school-name-zh,.web-school-name-en{
    display: block;margin-top: 5px;
    color: #fff;border-radius: 2px;

}
.web-school-name-zh{font-size: 35px;font-family: stxingkairegular;letter-spacing: 0px;color: #11419a;padding-right: 10px;

}
.web-school-name-en{font-size:15px;font-family: "Arial";letter-spacing: 2px;color: #1a76ad;
    margin-left: 5px;font-weight: 600;position: relative;top:-2px;
}

.top-bar-icon{position: absolute;top:20px;right: 10px;}

.search{float: right;margin-top: 0px;}
.search input{float: right;border-radius: 0px;height: 40px;width: 200px;border: 0px;}
.search span{background: #fb8c00;color: #fff;border: 0px;border-radius: 0px;cursor: pointer}
.home-page a{display: block;width: 238px;border: 0px solid #000;float: right;color: #fff;
margin-top:10px;margin-bottom: 2px;}
/** 导航 **/
#sp-header{
    border-top: 5px solid #ffd147;
}
.sp-megamenu-parent > li{margin-right: 30px;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a{border-top: 0px;border-bottom: 5px solid #ffd147;}
#sp-header .container{background: #023669}
.sp-megamenu-parent{
    z-index:9999
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a{color: #fff;}
.sp-megamenu-parent > li > a{
    font-size: 17px;
    letter-spacing: 2px;
    color: #fff;
    font-weight: normal;
}
.sp-megamenu-parent > li > a:hover{
    color: #fff;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li.sp-menu-item a{
    font-size: 15px !important;
    letter-spacing: 2px;
    font-weight: normal;
}


/* 友情链接 */
.friends{border: 1px solid #b2b6b9;
    box-shadow: 1px 1px 1px #f1f1f1;
    width: 98%;margin: 0px auto;height: 95px;margin-bottom: 20px;}

.more{float: right;letter-spacing: 1px;font-size: 15px;position: relative;top: 10px;color: #fff;
    right: 10px;font-weight: bold;;
}
.main-heading{height: 50px;background: #2e6da4;}
.main-heading .title{border-bottom: 5px solid #ffd147;font-size: 22px;letter-spacing: 5px !important;}
.main-heading .title span{display: inline-block;color: #fff;padding: 10px 20px;background: #2e6da4;}
.main-heading .title span img{max-height: 30px;}
.main-heading .title small{letter-spacing: 2px;}
.main-heading h2{margin-bottom: 0px;}
.info-year,.info-date{width: 80px;text-align: center;}
.info-year{height: 35px;background: #004098;line-height: 35px;color: #fff;font-size: 18px;font-weight: bold;letter-spacing: 1px;}
.info-date{height: 35px;background: #F3F3F3;line-height: 35px;color: #918d8d;font-size: 15px;letter-spacing: 1px;}

.flag-item{text-align: center;background: #92B8B1;height: 150px;position: relative;background: url('/Public/image/index-top-bg.jpg')}
.flag-item-bg{background: url('/Public/image/shadow-bg.png');width: 100%;height: 150px;position: absolute;}
.flag-item-content{z-index: 999;color: #fff;border: 5px solid #fff;height: 120px;margin-top: 10px;}
.space{padding: 40px 0px;}


/* 专业 */
.major-item-shadow{
    background: url("/Public/image/shadow-bg.png");
    width: 100%;
    height: 140px;
    position: absolute;
}
.major-item-carton{
    width: 100%;
    height: 140px;
    background: url('/Public/image/index-flag-1.jpg') ;
    background-size:cover;
    position: absolute;
}
.major-item-ad{
    width: 100%;
    height: 140px;
    background: url('/Public/image/index-flag-2.jpg') ;
    background-size:cover;
    position: absolute;
}
.major-item-broadcast{
    width: 100%;
    height: 140px;
    background: url('/Public/image/index-flag-3.jpg') ;
    background-size:cover;
    position: absolute;
}

.major-text{
    color: #fff;
    width: 300px;
    height: 120px;
    position: absolute;
    top:10px;
    left:20px ;
    border: 1px solid #fff;

}
.major-text-ch{
    margin-top: 30px;
    font-size: 28px;
    font-weight: bolder;;
    letter-spacing: 5px;
    font-family: '楷体', '微软雅黑';
}
.major-text-en{
    margin-top: 10px;
    font-size: 18px;
    letter-spacing: 1px;
}
.major-item{
    height: 140px;
    text-align: center;
    color: #fff;
    margin: 0px 0px;
    position: relative;
    cursor: pointer;
}
.major-item:hover{
    box-shadow: 1px 1px 5px #000;
}
.recent-news .blog-list article:not(:last-child){margin-bottom: 11px;}

.carousel-inner .item img{max-width: 100%;max-height: 400px;margin-left:auto;margin-right: auto }

.student-video{border: 1px solid #ccc;height: 325px;background: url('/Public/image/video-bg.png');}
.student-video video{width: 100%;height:325px;}

.student-news{padding-top: 5px;background: #fff;min-height: 270px;border: 1px dotted #ccc;border-top: 0px;}
.student-news li{margin: 5px 0px;border-bottom: 1px dotted #ccc;}
.student-news li:last-child{margin-bottom: 0px;border-bottom: 0px;}
.student-news li a{font-size: 16px;color: #1b3046;font-family: Poppins;margin-left: 10px;font-weight: 400}
.student-news li a:hover{}
.student-news li .student-news-time{float: right;font-size: 10px !important;color: #666;font-weight: normal}


.position-relative{position: relative}
.student-news-img-bg{background:#074961;width: 100%;height: 70px;position: absolute;bottom: 0px;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.student-news-img-title{position: absolute;bottom: 20px;z-index: 9999;padding: 0px 10px;text-align: center}
.student-news-img-title a{color: #fff;font-size: 15px;}
  section a:hover{text-decoration: underline;}
 .open-url{cursor: pointer;}


 /* 频道页面 **/
.channel-banner{width: 100%;}
.current-position{font-size: 16px;
    padding:10px 0px;
    border-bottom: 3px solid #efedeb;
    margin-bottom: 10px;
}
.current-position a{color: #023669;font-size: 14px;}
.left-menu{
    width: 100%;
    border: 0px solid #ccc;
    background: #fcfdfd;
}
.channel-ul{
    padding-bottom: 100px;
    min-height: 500px;
    background: #fdfdfd;
    margin-bottom: 40px;
    margin-top: 20px;
    border-bottom: 1px solid #ccc;

}
.channel-ul li:not(:first-child){}
.left-menu-parent{
    border-bottom: 5px solid #ffd147;height: 80px;
    line-height: 80px;
    background: #2D64B3;
    text-indent: 1em;

}
.channel-ul a:hover{text-decoration: none;}
.left-menu-parent a{font-size: 20px;color: #fff;
    font-weight: bold;letter-spacing: 10px;margin-left: 10px;}
.left-menu-parent img{margin-left: 20px;}

.left-menu-son{height: 60px;line-height: 60px;text-indent: 3em;font-size: 17px;
    border-bottom: 1px solid #ccc;}
.left-menu-son a{font-weight: bold;letter-spacing: 2px;}
.menu-son-active a{color: #22333c}


/** 文章列表 **/
.article-items{width: 100%;margin-bottom: 50px;}
.article-items td{padding: 20px }

.article-items a:hover{text-decoration: none;}

.article-item-title{margin-bottom: 10px;padding-right: 10px;}
.article-item-title a{font-size: 16px;color:#033566;font-weight: 600}

.article-item-content{margin-bottom: 10px;text-indent: 1em;}
.article-item-content a{font-size: 14px;color: #000;}

.article-item-status{font-size: 13px;color: #666;font-style: italic;}
.article-item-status i{margin: 0px 10px;}

.article-item-thumb{vertical-align: center;text-align: center;width: 150px;height: 100px;
    border-bottom: 1px dotted #ccc;padding-left: 0px !important;padding-right: 0px !important;

}
.article-item{border-bottom: 1px dotted #ccc;}
.article-item-thumb img{max-width: 150px;max-height: 100px;}

/* 分页 */
.my-page{text-align: right}
.my-page a{padding: 5px 10px;display: inline-block;border: 0px solid #ccc;margin-left: 5px; background: #259d8b;color:#fff;}
.my-page  .current{padding: 5px 10px;display: inline-block;border: 0px solid #ccc;margin-left: 5px; background: #fdfdfd;color:#333;border: 1px solid #ccc;}
.no-data{text-align: center}
.no-data img{width: 200px;margin-top: 50px;}

/*  通知公告 */
.info-item{border: 1px solid #ccc;height: 200px;border-radius: 5px;margin: 5px;padding: 10px;
    box-shadow: 1px 1px 1px #ccc;cursor: pointer;background: #f0ffea;
}
.info-item:hover{box-shadow: 1px 3px 24px #ccc;}
.info-item-title{margin: 5px;font-weight: bold;text-align: center;font-size: 16px;color: #000;}
.info-item-content{text-indent: 1em;font-size: 15px;color:#333;}

.title-time{float: right;;margin-right: 10px;font-size:13px;color:#666;}
.service-list{margin-top: 10px;margin-bottom: 15px !important;border-bottom: 1px dotted #ccc;}
.service-list .media-body .title{margin-top: 5px;}
.service-list .media-body .title a{font-size:18px;;}

.color-white{color: white !important;}

.sp-megamenu-parent > li > a{line-height: 50px;}

.recent-news article .article-title a{color:#d01643}


.sp-simpleportfolio-title a{font-size: 16px;}